Affected packages

Packages affected by ruby upgrade from 3.0.1-148.fc35 to 3.0.2-151.fc35 (in Fedora Rawhide)
Package Current state Build Distance Build time
rubygem-haml build 1 3 months ago
rubygem-fake_ftp build 1 3 months ago
rubygem-rubyzip build 1 3 months ago
rubygem-em-http-request build 1 3 months ago
rubygem-selenium-webdriver build 1 4 months ago
rubygem-simple-navigation build 1 4 months ago
rubygem-globalid build 1 4 months ago
rubygem-activestorage build 1 4 months ago
rubygem-cucumber-rails build 1 4 months ago
rubygem-sup build 1 4 months ago
rubygem-rdoc build 1 4 months ago
rubygem-rails-html-sanitizer build 1 4 months ago
rubygem-coffee-rails build 1 4 months ago
rubygem-asciidoctor-pdf build 1 4 months ago
rubygem-sprockets-rails build 1 4 months ago
rubygem-slim build 1 4 months ago
rubygem-clockwork build 1 4 months ago
rubygem-sprockets-rails build 1 4 months ago
rubygem-asciidoctor-pdf build 1 4 months ago
rubygem-selenium-webdriver build 1 4 months ago
rubygem-cucumber-rails build 1 4 months ago
rubygem-rails-html-sanitizer build 1 4 months ago
rubygem-rdoc build 1 4 months ago
rubygem-simple-navigation build 1 4 months ago
rubygem-rails-controller-testing build 1 4 months ago
rubygem-globalid build 1 4 months ago
rubygem-coffee-rails build 1 4 months ago
rubygem-haml build 1 4 months ago
rubygem-em-http-request build 1 4 months ago
rubygem-sup build 1 4 months ago
rubygem-net-ssh build 1 5 months ago
rubygem-em-http-request build 1 5 months ago
rubygem-rails-controller-testing build 1 5 months ago
rubygem-haml build 1 5 months ago
rubygem-loofah build 1 5 months ago
rubygem-acts_as_list build 1 5 months ago
rubygem-sprockets-rails build 1 5 months ago
rubygem-apipie-rails build 1 5 months ago
rubygem-globalid build 1 5 months ago
rubygem-simple-navigation build 1 5 months ago
rubygem-coffee-rails build 1 5 months ago
rubygem-bundler_ext build 1 5 months ago
rubygem-cucumber-rails build 1 5 months ago
rubygem-redis build 1 5 months ago
rubygem-sup build 1 5 months ago
rubygem-activestorage build 1 5 months ago
rubygem-selenium-webdriver build 1 5 months ago
mlt build 1 5 months ago
simspark build 1 5 months ago
libprelude build 2 4 months ago
rubygem-puma build 2 4 months ago
rubygem-puma build 2 4 months ago
libprelude build 2 4 months ago
openjfx build 2 4 months ago
rubygem-puma build 2 5 months ago
openjfx build 2 5 months ago
sdljava build 2 5 months ago
libprelude build 2 5 months ago
openqa build 3 4 months ago
rubygem-font-awesome-rails build 3 4 months ago
rubygem-childprocess build 3 4 months ago
rubygem-activerecord build 3 4 months ago
rubygem-font-awesome-rails build 3 4 months ago
rubygem-childprocess build 3 4 months ago
rubygem-font-awesome-rails build 3 5 months ago
rubygem-childprocess build 3 5 months ago
fawkes build 4 4 months ago
fawkes build 4 4 months ago
fawkes build 4 5 months ago
yosys build None 4 months ago
yosys build None 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by ruby upgrade from 3.0.1-148.fc35 to 3.0.2-151.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.